using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;

public class HeightShowUI : MonoBehaviour
{
    [SerializeField] private TextMeshProUGUI heightText;

    private void Update()
    {
        Debug.Log(GameApp.Instance.GetCurrentHeight());
        string heightString = GameApp.Instance.GetCurrentHeight().ToString() + "m";
        heightText.text = heightString;
    }
}
